.popup-wrapper.popup-block-1696 .popup-container .popup-close {
	width: 36px;
	height: 36px;
}

.popup-wrapper.popup-block-1696 .popup-container .popup-close::before {
	margin-left: 2px;
}

.popup-wrapper.popup-block-1696 #tab-specification tbody tr > td:first-child {
	display: none;
}

.popup-wrapper.popup-block-1696 #tab-specification tbody tr > td:last-child {
	width: 100%;
}
